
D4Science Infrastructure - Task #9132

Dismiss the PC used as a server by the D-Net team

Jul 03, 2017 06:08 PM - Andrea Dell'Amico

Status: Closed Start date: Jul 03, 2017

Priority: Normal Due date:  

Assignee: _DNET-TEAM % Done: 100%

Category: System Application Estimated time: 0.00 hour

Target version: UnSprintable   

Infrastructure: Development   

Description

dlib34.isti.cnr.it (pc-labruzzo.isti.cnr.it) is used by the team as a general purpose server and playground.

Let's move it into a VM.

Subtasks:

VM Creation # 9133: Create a VM to replace dlib34.isti.cnr.it Closed

Task # 9134: Move everything from dlib34.isti.cnr.it to playground-t.dnet.d4science.org Closed

History

#1 - Jul 03, 2017 06:20 PM - Andrea Dell'Amico

- Assignee changed from _InfraScience Systems Engineer to _DNET-TEAM

#2 - Jul 03, 2017 06:21 PM - Andrea Dell'Amico

- Status changed from New to In Progress

#3 - Dec 19, 2017 11:47 AM - Andrea Dell'Amico

- Status changed from In Progress to Closed

Powered by TCPDF (www.tcpdf.org)

Apr 30, 2025 1/1

http://www.tcpdf.org

